﻿@model SSCMvc.Models.MaEnqFollow

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<fieldset>
    <legend>MaEnqFollow</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.ReferId)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.ReferId)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Remarks)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Remarks)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.NextDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.NextDate)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.FollowUpType)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.FollowUpType)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.CDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.CDate)
    </div>
</fieldset>
<p>
    @Html.ActionLink("Edit", "Edit", new { id=Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
